@charset "UTF-8";
@import "reset.css";
@media screen and (min-width:750px) {
  .pc {
    display: inherit !important;
  }
}
@media screen and (max-width:749px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width:750px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width:749px) {
  .sp {
    display: inherit !important;
  }
}

/*基*/
/*薄い*/
/*基*/
/*固定メールボタン*/
/*中間*/
/*薄い*/
.or {
  color: #F29B11;
  font-weight: 700;
}

html,
body {
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", "游ゴシック", "YuGothic", "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", "Meiryo", "sans-serif";
  font-size: 62.5%;
  line-break: strict;
  text-align: justify;
  overflow-wrap: break-word;
  word-wrap: break-word;
  color: #333;
  background: #fff;
  color: #2B2B2B;
  overflow-x: hidden;
  vertical-align: baseline;
}
@media screen and (max-width:749px) {
  html,
body {
    font-size: 31.25%;
  }
}

h2.b-or {
  position: relative;
  text-align: center;
  padding-bottom: 2.8rem;
}
h2.b-or:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: 6rem;
  height: 0.6rem;
  background: #F29B11;
}

.btn {
  margin: 0 auto;
  width: calc(100% - 6rem);
}
.btn a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 2rem;
}
.btn a img {
  display: inline-block;
}
.btn a:nth-child(1) {
  background-color: #F29B11;
  height: 15rem;
  -webkit-box-shadow: 0px 0.8rem 0px 0px rgb(199, 143, 52);
          box-shadow: 0px 0.8rem 0px 0px rgb(199, 143, 52);
}
.btn a:nth-child(1) img {
  margin-top: 1rem;
  width: 54rem;
}
.btn a:nth-child(1):before {
  content: "";
  position: absolute;
  display: inline-block;
}
.btn a:nth-child(1):before {
  background: url("../img/tel_top.svg") no-repeat;
  background-size: contain;
  top: -4rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 62rem;
  height: 8rem;
  z-index: 1;
}
.btn a:nth-child(2) {
  background-color: #00A99D;
  height: 15.6rem;
  -webkit-box-shadow: 0px 0.8rem 0px 0px rgb(35, 141, 133);
          box-shadow: 0px 0.8rem 0px 0px rgb(35, 141, 133);
}
.btn a:nth-child(2) img {
  width: 52.8rem;
}
.btn a:nth-child(3) {
  background-color: #4CC764;
  height: 15.6rem;
  -webkit-box-shadow: 0px 0.8rem 0px 0px rgb(80, 167, 97);
          box-shadow: 0px 0.8rem 0px 0px rgb(80, 167, 97);
}
.btn a:nth-child(3) img {
  width: 54rem;
}
.btn a + a {
  margin-top: 4rem;
}

.container {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  position: relative;
  /* actual end */
}
.container header {
  position: absolute;
  top: 6.1rem;
  left: 3rem;
  z-index: 1;
  width: 48rem;
}
.container header h1 {
  margin: 0 auto;
}
.container header h1 a {
  display: block;
}
.container header h1 a img {
  width: 100%;
  width: 48.6rem;
}
.container #top-visual {
  background-color: #7ED3CC;
  padding-bottom: 8rem;
}

.container #top-visual .note {
  width: calc(100% - 6rem);
  margin: 0 auto;
  padding: 0 0 2.4rem;
  font-size: 1.6rem;
  color: #ffffff;
  background-color: #7ED3CC;
}
.container #top-visual .note a {
  font-size: 1.6rem;
  text-decoration: underline;
  color: #ffffff;
}
.container #top-visual .reception {
  border-radius: 2rem;
  background-color: #fff;
  width: calc(100% - 6.4rem);
  margin: 0 auto;
  text-align: center;
  padding: 5.2rem 2.8rem 4.8rem;
}
.container #top-visual .reception h2 {
  position: relative;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  color: #00A99D;
  font-size: 5.8rem;
  line-height: 8.4rem;
  letter-spacing: -0.05em;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #00A99D));
  background: linear-gradient(transparent 97%, #00A99D 0%);
}
.container #top-visual .reception h2 span {
  font-size: 8.8rem;
}
.container #top-visual .reception p {
  margin-top: 4.4rem;
  text-align: justify;
  font-size: 3.2rem;
}
.container .consultation {
  margin-bottom: 8.4rem;
  position: relative;
}
.container .consultation .float {
  position: absolute;
  top: 6.6rem;
  left: 9.2rem;
  text-align: left;
}
.container .consultation .float h2 {
  top: 0;
  left: 0;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-size: 6rem;
  line-height: 8rem;
}
.container .consultation .float h2 span {
  font-size: 11rem;
}
.container .consultation .float h2 span.big {
  display: inline-block;
  position: relative;
  padding-top: 4rem;
}
.container .consultation .float h2 span.big:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding-top: 3rem;
  background: radial-gradient(circle 2rem, #F29B11 50%, transparent 50%);
  background: -moz-radial-gradient(circle 2rem, #F29B11 50%, transparent 50%);
}
.container .consultation .float h2 span.or {
  display: inline-block;
  color: #fff;
  font-family: "Noto Sans JP";
  background: #F29B11;
  font-size: 3.2rem;
  line-height: 1;
  padding: 1rem 2.4rem 1.5rem;
}
.container .consultation .btn {
  margin: -8.6rem auto 0;
}
.container #contents {
  background-color: #D9DADA;
  padding-bottom: 4.8rem;
}
.container #contents .expensive {
  position: relative;
}
.container #contents .inner {
  width: calc(100% - 6rem);
  margin: -5.2rem auto 0;
}
.container #contents .inner ul {
  position: relative;
  padding: 3.2rem 3.6rem;
  border-radius: 2rem;
  z-index: 0;
}
.container #contents .inner ul:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
  border-radius: 1.2rem;
  z-index: 0;
}
.container #contents .inner ul li {
  text-align: left;
  line-height: 1.3;
  padding: 3.2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.container #contents .inner ul li:before {
  content: "";
  position: absolute;
  width: 4rem;
  height: 3.54rem;
  top: 4rem;
  left: 0;
  background-image: url("../img/check.svg");
  background-repeat: no-repeat;
  z-index: 0;
}
.container #contents .inner ul li:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  border-top: 0.4rem dotted #C1C1C1;
  border-right: none;
  border-bottom: none;
  border-left: none;
}
.container #contents .inner ul li:last-child:after {
  background-image: none;
}
.container #contents .inner ul li span.text {
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 4.8rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  margin-left: 6.4rem;
}
.container #contents .inner ul li span.or {
  font-size: 4rem;
}
.container #feature {
  background-color: #E1F2ED;
}
.container #feature.st {
  position: relative;
}
.container #feature.st:before {
  position: absolute;
  top: 0;
  left: calc(50% - 8.1rem);
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.8rem 8.1rem 0 8.1rem;
  border-color: #7ED3CC transparent transparent transparent;
}
.container #feature.st:after {
  position: absolute;
  top: 6rem;
  left: calc(50% - 8.1rem);
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.8rem 8.1rem 0 8.1rem;
  border-color: #00A99D transparent transparent transparent;
}
.container #feature .feature-set {
  position: relative;
  text-align: center;
  padding: 38rem 0 8rem;
}
.container #feature .feature-set h2 {
  position: absolute;
  display: block;
  top: 15rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  font-size: 3.2rem;
  line-height: 1;
  text-align: center;
}
.container #feature .feature-set h2 span {
  display: block;
}
.container #feature .feature-set h2 span.or {
  display: inline-block;
  color: #fff;
  background: #F29B11;
  font-size: 6.4rem;
  padding: 1rem 0.5rem 2rem 0;
  margin: 2rem 0;
}
.container #feature .feature-set h2 span.solution {
  font-family: "Shippori Mincho", serif;
  font-size: 5.2rem;
}
.container #feature .feature-set .inner {
  width: calc(100% - 6rem);
  margin: -4.2rem auto 0;
  position: relative;
  padding: 9.6rem 4.5rem 4.4rem;
  border-radius: 2rem;
  z-index: 0;
  background-color: #fff;
}
.container #feature .feature-set .inner:after {
  content: "一人で抱え込まずに、\aぜひともご相談ください。";
  white-space: pre;
  position: absolute;
  top: -5.5rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
  color: #fff;
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 4.4rem;
  border-radius: 2rem;
  text-align: center;
  width: 56rem;
  padding: 0.8rem 0 1rem;
  background-color: #00A99D;
}
.container #feature .feature-set .inner p {
  position: relative;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #333));
  background: linear-gradient(transparent 97%, #333 0%);
  font-family: "Shippori Mincho", serif;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: -0.05em;
}
.container #feature .feature-set .inner p .small{
  font-size: 3.6rem;
}
.container #feature .feature-set .inner p .inline{
  display: inline-block;
}

.container #feature .feature-set .inner p.or {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #F29B11));
  background: linear-gradient(transparent 97%, #F29B11 0%);
  font-size: 8rem;
}
.container #feature .feature-set p.text {
  width: calc(100% - 6rem);
  text-align: justify;
  font-size: 3.2rem;
  line-height: 5.6rem;
  margin: 6.4rem auto 0;
}
.container #actual-results {
  background-color: #00A99D;
  padding: 8rem 0;
}
.container #actual-results .actual-set {
  text-align: center;
}
.container #actual-results .actual-set img {
  width: 50.4rem;
  margin: 0 auto 8rem;
  display: block;
}
.container #actual-results .actual-set h2 {
  position: relative;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #fff));
  background: linear-gradient(transparent 97%, #fff 0%);
  font-family: "Shippori Mincho", serif;
  color: #fff;
  font-size: 4rem;
  line-height: 6.6rem;
}
.container #actual-results .actual-set h2 span.big {
  font-size: 6.4rem;
}
.container #actual-results .actual {
  width: 100%;
  padding: 0 3rem;
}
.container #actual-results .actual .case-box {
  background: #fff;
  border-radius: 2rem;
  margin-top: 8rem;
  padding: 4.2rem 0 6.4rem;
}
.container #actual-results .actual .case-box .case {
  position: relative;
  color: #00A99D;
  font-size: 3.6rem;
  font-weight: 300;
  line-height: 1.5;
  font-family: "Oswald", sans-serif;
  margin-left: 4.2rem;
  vertical-align: bottom;
}
.container #actual-results .actual .case-box .case span {
  position: absolute;
  bottom: -2rem;
  margin-left: 1.6rem;
  font-size: 7.6rem;
  font-weight: 700;
}
.container #actual-results .actual .case-box .case:after {
  content: "";
  position: absolute;
  left: -4.2rem;
  bottom: 0.2rem;
  background-color: #00A99D;
  width: 22rem;
  height: 0.2rem;
}
.container #actual-results .actual .case-box h3 {
  margin-top: 4rem;
  font-size: 4.4rem;
  line-height: 6.6rem;
  text-align: center;
}
.container #actual-results .actual .case-box .case--img {
  margin: 4.4rem auto 0;
  width: 27.6rem;
}
.container #actual-results .actual .case-box .area--case {
  font-size: 3.2rem;
  line-height: 3.2rem;
  width: calc(100% - 6.4rem);
  margin: 3.2rem auto 4.8rem;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.container #actual-results .actual .case-box .area--case li {
  position: relative;
  padding: 0 2rem;
}
.container #actual-results .actual .case-box .area--case li + li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 1px;
  height: 4.8rem;
  background-color: #989595;
}
.container #actual-results .actual .case-box .box {
  width: calc(100% - 4rem);
  margin: 0 auto;
  padding: 2rem 4.6rem 0;
  border-radius: 2rem;
  background-color: #E1F2ED;
}
@media screen and (max-width: 360px) {
  .container #actual-results .actual .case-box .box {
    padding: 2rem 3rem 0;
  }
}
.container #actual-results .actual .case-box .box p.top {
  display: inline-block;
  color: #00A99D;
  font-size: 3.2rem;
  font-weight: 700;
  border-bottom: 1px solid #00A99D;
}
.container #actual-results .actual .case-box .box .amount {
  padding: 0 0 3.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.container #actual-results .actual .case-box .box .amount .before, .container #actual-results .actual .case-box .box .amount .after {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 2.4rem;
  font-weight: 700;
}
.container #actual-results .actual .case-box .box .amount .before .bg, .container #actual-results .actual .case-box .box .amount .after .bg {
  padding: 0.6rem 1rem 0;
  color: #fff;
  border-radius: 0.8rem;
}
.container #actual-results .actual .case-box .box .amount .before .bg .numeral, .container #actual-results .actual .case-box .box .amount .after .bg .numeral {
  line-height: 1;
  font-size: 3.6rem;
  font-family: "Oswald", sans-serif;
}
.container #actual-results .actual .case-box .box .amount .before .money, .container #actual-results .actual .case-box .box .amount .after .money {
  line-height: 0.9;
  font-family: "Oswald", sans-serif;
}
.container #actual-results .actual .case-box .box .amount .before .yen, .container #actual-results .actual .case-box .box .amount .after .yen {
  line-height: 1;
}
.container #actual-results .actual .case-box .box .amount .before .bg {
  background-color: #00A99D;
}
.container #actual-results .actual .case-box .box .amount .before .money {
  font-size: 6.4rem;
  margin-left: 1.2rem;
}
.container #actual-results .actual .case-box .box .amount .after .bg {
  background-color: #F29B11;
}
.container #actual-results .actual .case-box .box .amount .after .money {
  font-size: 10rem;
}
.container #actual-results .actual .case-box .box .amount .after .yen {
  font-size: 2.8rem;
}
.container #actual-results .actual .case-box .box .amount .after .henkan {
  margin-left: 3rem;
  font-size: 5.2rem;
  line-height: 1;
}
.container #actual-results .actual .case-box .box .arrow {
  margin: 0 1.5rem 0 2rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.8rem 0 1.8rem 2.5rem;
  border-color: transparent transparent transparent #989595;
}
.container #actual-results .actual .case-box .box .line {
  width: 100%;
  margin: 0 auto 2.4rem;
  border-top: 0.4rem dotted #C1C1C1;
  border-right: none;
  border-bottom: none;
  border-left: none;
}
.container #actual-results .actual .text {
  margin: 0 auto;
}
.container #actual-results .actual .text p {
  text-align: justify;
  font-size: 3.2rem;
  line-height: 5.6rem;
  font-weight: 400;
  letter-spacing: -0.05em;
  margin-top: 4.8rem;
  padding: 0 3.2rem;
}
.container #solution {
  position: relative;
}
.container #solution h2 {
  position: absolute;
  display: block;
  top: 9rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #fff;
  font-size: 4rem;
  line-height: 1;
  text-align: center;
}
.container #solution h2 span {
  line-height: 1.3;
  font-size: 7.6rem;
}
.container #solution .inner {
  width: calc(100% - 6rem);
  margin: -14rem auto 0;
}
.container #solution .inner ul {
  position: relative;
  padding: 1.6rem 3.6rem 4.8rem;
  z-index: 0;
  counter-reset: li;
}
.container #solution .inner ul:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #E1F2ED;
  border-radius: 2rem;
  z-index: 0;
}
.container #solution .inner ul li {
  text-align: justify;
  line-height: 4.8rem;
  padding: 3.2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.container #solution .inner ul li:before {
  counter-increment: li;
  content: "0" counter(li);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 5.6rem;
  height: 5.6rem;
  color: #fff;
  text-align: center;
  font-size: 3.2rem;
  line-height: 1.7;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  background-color: #00A99D;
  border-radius: 0.8rem;
  z-index: 0;
}
.container #solution .inner ul li:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  border-top: 0.4rem dotted #C1C1C1;
  border-right: none;
  border-bottom: none;
  border-left: none;
}
.container #solution .inner ul li span.text {
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 4.8rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  margin-left: 7.6rem;
}
.container #solution .inner ul li span.or {
  font-size: 4rem;
}
.container #evacuation {
  position: relative;
  text-align: center;
  margin-top: 6.4rem;
}
.container #evacuation .float {
  position: absolute;
  top: 8.6rem;
  left: 3.5rem;
}
@media screen and (max-width:749px) {
  .container #evacuation .float {
    top: 8rem;
    left: 3.5%;
  }
}
@media screen and (max-width: 360px) {
  .container #evacuation .float {
    top: 7rem;
    left: 2rem;
  }
}
.container #evacuation .float h2 {
  position: relative;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #333));
  background: linear-gradient(transparent 97%, #333 0%);
  font-family: "Shippori Mincho", serif;
  font-size: 4rem;
  line-height: 8rem;
}
.container #evacuation .float h2 span.big {
  font-size: 6.4rem;
}
.container #evacuation .inner {
  background-color: #E1F2ED;
  margin: 0 auto;
  padding: 8rem 3rem;
}
.container #evacuation .inner p {
  text-align: justify;
  font-size: 3.2rem;
  line-height: 5.6rem;
}
.container #evacuation .inner p span {
  font-weight: 700;
}
.container #evacuation .inner .box {
  margin: 8rem 0 0;
}
.container #evacuation .inner .box .question {
  position: relative;
  background: #00A99D;
  padding: 4rem 0 3.4rem;
  border-radius: 2rem 2rem 0px 0px;
}
.container #evacuation .inner .box .question.st {
  position: relative;
}
.container #evacuation .inner .box .question.st:after {
  content: "";
  position: absolute;
  bottom: -4.2rem;
  left: calc(50% - 8.1rem);
  width: 0;
  height: 0;
  z-index: 5;
  border-style: solid;
  border-width: 4.3rem 8.1rem 0 8.1rem;
  border-color: #00A99D transparent transparent transparent;
}
.container #evacuation .inner .box .question .number {
  color: #fff;
  font-size: 6.8rem;
  line-height: 1;
  font-family: "Oswald", sans-serif;
  position: relative;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #fff));
  background: linear-gradient(transparent 97%, #fff 0%);
}
.container #evacuation .inner .box .question p {
  margin-top: 4rem;
  color: #fff;
  text-align: center;
  font-size: 4rem;
  font-weight: 700;
}
.container #evacuation .inner .box .question p span {
  font-family: "Shippori Mincho", serif;
  font-size: 6rem;
}
.container #evacuation .inner .box .answer {
  position: relative;
  background: #fff;
  width: 100%;
  border-radius: 0px 0px 1.6rem 1.6rem;
  margin: 0rem auto 8rem;
  padding: 8rem 3rem 0;
}
.container #evacuation .inner .box .answer:last-child {
  margin-bottom: 0;
}
.container #evacuation .inner .box .answer .t-st {
  text-align: justify;
  font-size: 3.8rem;
  line-height: 5.7rem;
  font-weight: 700;
  letter-spacing: -0.03em;
}
.container #evacuation .inner .box .answer .text {
  text-align: justify;
  margin: 4.8rem auto 0;
  display: none;
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  opacity: 0;
}
@-webkit-keyframes fadeInAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.container #evacuation .inner .box .answer .text p {
  font-size: 3.2rem;
  line-height: 5.6rem;
  letter-spacing: -0.02em;
}
.container #evacuation .inner .box .answer .text h3 {
  margin-top: 4.8rem;
  position: relative;
  font-size: 3.6rem;
  text-align: left;
  padding-left: 4rem;
}
.container #evacuation .inner .box .answer .text h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 1.2rem;
  width: 3.4rem;
  height: 3.4rem;
  background-color: #00A99D;
  z-index: 0;
}
.container #evacuation .inner .box .answer .text ul {
  margin-top: 2.4rem;
}
.container #evacuation .inner .box .answer .text ul li {
  font-size: 3.2rem;
  line-height: 5.6rem;
  letter-spacing: -0.02em;
  text-align: justify;
}
.container #evacuation .inner .box .answer .answer-btn {
  padding: 7.4rem 0 2.6rem;
  color: #00A99D;
  font-weight: 700;
  text-align: center;
}
.container #evacuation .inner .box .answer .answer-btn span {
  margin: 0 auto;
  display: block;
  position: relative;
  text-align: right;
}
.container #evacuation .inner .box .answer .answer-btn span:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  background-image: url("../img/toggle.svg");
  background-repeat: no-repeat;
  z-index: 0;
  width: 3.8rem;
  height: 2rem;
}
.container #evacuation .inner .box .answer .answer-btn span.open {
  width: 23.6rem;
}
.container #evacuation .inner .box .answer .answer-btn span.close {
  display: none;
}
.container #evacuation .inner .box .answer .answer-btn span.close:before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.container #evacuation .inner .box .answer .answer-btn span:hover {
  cursor: pointer;
}
.container #flow {
  position: relative;
  margin-bottom: 8rem;
  /*box*/
}
.container #flow h2 {
  position: absolute;
  display: block;
  top: 9rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #fff;
  font-size: 4rem;
  line-height: 1;
  text-align: center;
}
.container #flow h2 span {
  line-height: 1.3;
  font-size: 6.8rem;
}
.container #flow h2 span.or {
  font-size: 8rem;
}
.container #flow .box {
  position: relative;
  background: #E1F2ED;
  width: calc(100% - 15rem);
  margin: 8.2rem auto 0;
  border-radius: 2rem;
  padding: 4.8rem 3rem;
}
@media screen and (max-width: 360px) {
  .container #flow .box {
    padding: 4.8rem 2rem;
  }
}
.container #flow .box:first-child {
  margin: -14rem auto 0;
}
.container #flow .box .step {
  position: absolute;
  top: -3rem;
  left: -6rem;
  width: 15rem;
  height: 15rem;
  border-radius: 50%;
  background-color: #00A99D;
  color: #fff;
  font-size: 2.8rem;
  font-weight: 300;
  font-family: "Oswald", sans-serif;
  text-align: center;
  padding-top: 1.5rem;
}
.container #flow .box .step span {
  font-size: 5.6rem;
  line-height: 1;
  display: block;
  font-weight: 700;
}
.container #flow .box img {
  width: 12rem;
  display: block;
  margin: 0 auto 3.2rem;
}
.container #flow .box .set {
  width: 100%;
}
.container #flow .box .set .top {
  text-align: center;
  font-size: 3.6rem;
  font-weight: 700;
  color: #00A99D;
  line-height: 1.3;
  padding-bottom: 2.4rem;
}
.container #flow .box .set .under {
  text-align: justify;
  font-size: 3rem;
  line-height: 5.25rem;
}
.container #flow .box .st {
  position: relative;
}
.container #flow .box .st:after {
  content: "";
  position: absolute;
  top: 8rem;
  left: calc(50% - 4.5rem);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2.8rem 4.5rem 0 4.5rem;
  border-color: #F29B11 transparent transparent transparent;
}
.container #contact {
  background: #E1F2ED;
  padding: 8rem 0;
}
.container #contact h2 {
  font-size: 4.4rem;
}
.container #contact form {
  margin: 8rem auto 0;
  width: calc(100% - 6rem);
}
.container #contact form p {
  font-size: 3.2rem;
  line-height: 1.5;
  margin-bottom: 1.6rem;
}
.container #contact form p.ft {
  font-weight: 700;
}
.container #contact form p.ft span {
  font-size: 2.4rem;
  font-weight: 400;
  color: #fff;
  line-height: 0;
  margin-left: 2rem;
  padding: 0 1.4rem 0.2rem;
  border-radius: 0.8rem;
}
.container #contact form p.ft span.required {
  background-color: #DB2229;
}
.container #contact form p.ft span.any {
  background-color: #00A99D;
}
.container #contact form p.situation {
  font-size: 3rem;
}
.container #contact form .input,
.container #contact form .select,
.container #contact form textarea {
  width: 100%;
  border: none;
  border-radius: 0.8rem;
  padding: 1.4rem 2.2rem;
  font-size: 3.2rem;
  margin-bottom: 4.8rem;
  font-family: inherit;
  resize: none;
}
.container #contact form .input::-webkit-input-placeholder, .container #contact form .select::-webkit-input-placeholder, .container #contact form textarea::-webkit-input-placeholder {
  color: #919191;
  font-weight: 400;
  font-size: 2.8rem;
  font-family: "Noto Sans JP", "游ゴシック", "YuGothic", "Yu Gothic", "sans-serif";
}
.container #contact form .input::-moz-placeholder, .container #contact form .select::-moz-placeholder, .container #contact form textarea::-moz-placeholder {
  color: #919191;
  font-weight: 400;
  font-size: 2.8rem;
  font-family: "Noto Sans JP", "游ゴシック", "YuGothic", "Yu Gothic", "sans-serif";
}
.container #contact form .input:-ms-input-placeholder, .container #contact form .select:-ms-input-placeholder, .container #contact form textarea:-ms-input-placeholder {
  color: #919191;
  font-weight: 400;
  font-size: 2.8rem;
  font-family: "Noto Sans JP", "游ゴシック", "YuGothic", "Yu Gothic", "sans-serif";
}
.container #contact form .input::-ms-input-placeholder, .container #contact form .select::-ms-input-placeholder, .container #contact form textarea::-ms-input-placeholder {
  color: #919191;
  font-weight: 400;
  font-size: 2.8rem;
  font-family: "Noto Sans JP", "游ゴシック", "YuGothic", "Yu Gothic", "sans-serif";
}
.container #contact form .input::placeholder,
.container #contact form .select::placeholder,
.container #contact form textarea::placeholder {
  color: #919191;
  font-weight: 400;
  font-size: 2.8rem;
  font-family: "Noto Sans JP", "游ゴシック", "YuGothic", "Yu Gothic", "sans-serif";
}
.container #contact form .amount p {
  display: inline-block;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
}
.container #contact form .amount input {
  margin-right: 1rem;
}
.container #contact form .amount input.company {
  width: 15.6rem;
}
.container #contact form .amount input.yen {
  margin-left: 3rem;
  width: 19.6rem;
}
.container #contact form .custom-select {
  position: relative;
  width: 38.3rem;
}
.container #contact form .custom-select select {
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.container #contact form button {
  background: #F29B11;
  border: none;
  width: calc(100% - 14.8rem);
  height: 12rem;
  display: block;
  margin: 0 auto;
  border-radius: 2rem;
  padding: 2rem 0;
  font-size: 4rem;
  font-weight: 700;
  color: #fff;
  font-family: "Noto Sans JP", "sans-serif";
}
.container #contact form button:hover {
  cursor: pointer;
}
.container footer {
  text-align: center;
}
.container footer .info {
  font-size: 4.4rem;
  color: #fff;
  background-color: #00A99D;
  font-weight: 700;
  padding: 2.4rem 0 3.2rem;
}
.container footer .info.st {
  position: relative;
}
.container footer .info.st:after {
  content: "";
  position: absolute;
  bottom: -2.8rem;
  left: calc(50% - 4.5rem);
  width: 0;
  height: 0;
  z-index: 5;
  border-style: solid;
  border-width: 2.8rem 4.5rem 0 4.5rem;
  border-color: #00A99D transparent transparent transparent;
}
.container footer .inner {
  width: calc(100% - 12.5rem);
  margin: 8rem auto 6rem;
}
.container footer .inner p {
  font-weight: 400;
  font-size: 3rem;
}
.container footer .inner p.f-logo {
  display: block;
  border-top: none;
  border-bottom: 0.4rem dotted #C1C1C1;
  border-right: none;
  border-left: none;
  padding-bottom: 4.8rem;
  margin-bottom: 4.8rem;
}
.container footer .inner p.f-logo img {
  width: 48rem;
}
.container footer .inner p.top {
  font-size: 3.6rem;
  font-weight: 700;
  margin-bottom: 4.8rem;
}
.container footer .inner p.representative {
  line-height: 1.5;
  font-weight: 700;
}
.container footer .inner p.branch {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 4.8rem;
  margin-bottom: 1.6rem;
}
.container footer .inner p.branch span {
  color: #00A99D;
  display: block;
  font-size: 3.6rem;
  line-height: 1;
  margin-bottom: 1.6rem;
}
.container footer .inner p.address {
  font-size: 3rem;
  line-height: 1.5;
  margin-bottom: 6.4rem;
}
.container footer .inner p.address:last-child {
  margin-bottom: 0;
}
.container footer .gray {
  background: #505050;
  line-height: 1.5;
  padding-top: 8rem;
  padding-bottom: 20rem;
}
.container footer .gray a {
  font-size: 2.8rem;
  margin-bottom: 5.2rem;
  display: block;
  color: #fff;
  text-decoration: underline;
}
.container footer .gray p {
  font-size: 2.4rem;
  color: #fff;
  font-weight: 700;
}
.container #fixed {
  position: fixed;
  z-index: 20000;
  bottom: 0;
  width: 100%;
  max-width: 750px;
}
.container #fixed .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.container #fixed .link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 3rem 2rem;
  width: 50%;
  height: 16rem;
  background: linear-gradient(120deg, #F29B11 0%, #F29B11 70%, #F4AA34 70%, #F4AA34 100%);
}
.container #fixed .link a + a {
  background: linear-gradient(120deg, #00A99D 0%, #00A99D 70%, #26B6AC 70%, #26B6AC 100%);
}
.container #fixed .link a + a p span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4.4rem;
}
.container #fixed .link a img {
  width: 32.6rem;
  margin: 0 auto;
  display: block;
}
.container #fixed .link a p {
  text-align: center;
  color: #fff;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
}
.container #fixed .link a p span {
  font-family: "Oswald", sans-serif;
  font-size: 4.4rem;
  line-height: 1.3;
}
.container #popup {
  position: fixed;
  z-index: 20001;
  left: 0;
  top: 0;
  background: rgba(88, 88, 88, 0.5);
  backdrop-filter: blur(13px);
  -webkit-backdrop-filter: blur(13px);
  width: 100vw;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  display: none;
}
.container #popup .popup-in {
  position: fixed;
  overflow-y: scroll;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 8rem 0 20rem;
}
.container #popup .popup-in .inner {
  position: relative;
  padding: 5.8rem 2.4rem 5.2rem;
  margin: 0 auto;
  width: calc(100% - 5.2rem);
  max-width: 750px;
  background: #fff;
}
.container #popup .popup-in .inner .close-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 8.6rem;
  z-index: 100;
}
.container #popup .popup-in .inner .close-btn:hover {
  cursor: pointer;
}
.container #popup .popup-in .inner p {
  text-align: left;
}
.container #popup .popup-in .inner p img {
  width: 49.6rem;
  margin: 0 0 6.4rem;
  display: block;
}
.container #popup .popup-in .inner .box {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.container #popup .popup-in .inner .box p {
  position: relative;
  font-weight: 700;
  font-size: 4rem;
  font-family: "Shippori Mincho", serif;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(97%, transparent), color-stop(0%, #333));
  background: linear-gradient(transparent 97%, #333 0%);
}
.container #popup .popup-in .inner .box p.t3 {
  text-align: center;
  margin-bottom: 6rem;
  font-size: 4rem;
  line-height: 8.4rem;
}
.container #popup .popup-in .inner .box p.t3 span {
  color: #F29B11;
  font-size: 6.4rem;
}
.container #popup .popup-in .inner .box p.t5 {
  background: none;
  font-family: inherit;
  font-size: 3rem;
  font-weight: 300;
  line-height: 5.25rem;
  margin-top: 4.2rem;
  display: inline-block;
}
.container #popup .popup-in .inner .btn {
  width: 100%;
  margin-top: 10rem;
}
.container #popup .popup-in .inner .btn a + a {
  margin-top: 2.5rem;
}
@supports (-webkit-touch-callout: none) {
  .container #popup {
    height: 100vh;
    height: -webkit-fill-available;
  }
}
.container #thanks {
  padding: 20rem 0 15rem;
  width: 84%;
  margin: 0 auto;
  text-align: center;
}
.container #thanks p {
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 1.5;
}
.container #thanks p span {
  font-size: 4.2rem;
  line-height: 1;
  padding: 2rem 0;
  display: block;
  font-weight: bold;
  margin-bottom: 2.4rem;
}
.container #thanks p a {
  display: block;
  margin-top: 3rem;
  color: #186CCE;
  text-decoration: underline;
}

#contact .g-recaptcha{
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
}

#contact .contact__lead {
  text-align: center;
  font-size: 3rem;
  line-height: 5.25rem;
}

#contact .contact__lead span {
  display: inline-block;
}